festen

Members
  • Posts

    2
  • Joined

  • Last visited

core_pfieldgroups_99

  • Città
    , ,

Contact Methods

  • Website URL
    0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=;0=

festen's Achievements

Newbie

Newbie (1/3)

10

Reputation

  1. ma non avevano detto che tutti i nuovi g5 venivano forniti senza il classic? Siete sicuri che lo trovo su i dischi di installazione del G5, cioè Panther?
  2. Un mio cliente mi chiede di lavorare su QuarkXpress 4.1, io ho un G5 con installato Tiger e quindi lavoro con Xpress 6.0, ma questo mi esporta solo come 5.0. A questo punto devo installare Mac Os 9 per poter utilizzare quel Programma vecchio come il cucco. Come posso fare per installare il 9.2 su Tiger? Ho anche un secondo Hard Disk, magari lo posso installare lì, oppure necessito di un hard disk con su installato Tiger?